[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

KGPG will not decrypt anything

After doing research on these forums I found that Installing pinentry-qt would fix it. I have no clue how to do this, and I have been looking around for hours with no indication on what to do. Could someone please explain exactly how I go about installing pinetry-qt

Bump. Its been 3 hours can someone answer this? It is common knowledge among the majority of the users on here.

Update Whonix.

And/or:

sudo apt-get install pinetry-qt
1 Like
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package pinetry-qt

I updated whonix, tried to install pinetry-qt and it is unable to locate the package. What do I do to resolve this issue?

Did you run sudo apt-get update beforehand?

Edit:
Although it was unable to locate the package, updating seems to have solved the original problem.
Thanks

Hi underdogv2

Thats a typo, not:

pinetry-qt

Its pinentry-qt

https://packages.debian.org/stretch/pinentry-qt

2 Likes
[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]